#section3 .wrapper{position:relative}

#section3 .wrapper > div.tit{float:none;position:absolute;top:120px;left:50%;margin-left:-296px;width:auto;height:auto;padding-top:0;border:none;text-align:center}
#section3 .wrapper > div.img_area > a{display:block;overflow:hidden;position:relative;height:76%;}
#section3 .wrapper > div.img_area > a > div{height:100%;background:#000}
#section3 .wrapper > div.img_area img{}
#section3 .wrapper > div.img_area .txt_wrap{position:absolute;height:110px;bottom:50px;left:35px;color:#fff;opacity:0;-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;-webkit-transform:translate3d(-40px,0,0);transform:translate3d(-40px,0,0);background:none}
#section3 .wrapper > div.img_area .txt_wrap .tit{display:inline-block;width:100px;box-sizing:border-box;margin-bottom:20px;padding-bottom:20px;font-size:16px;letter-spacing:0.3px;border-bottom:1px solid #29c2f6}
#section3 .wrapper > div.img_area:hover img{opacity:0.5;filter:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(100%);-webkit-transform:scale(1);transform:scale(1)}
#section3 .wrapper > div.img_area:hover .txt_wrap{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
#section3 .wrapper > div.img_area .txt_wrap .contents{font-size:14px;letter-spacing:0.1px;line-height:24px}
#section3 .wrapper > div.bg{border-right:none;background:#fff}
#section3 .wrapper .tit .b_tit{font-size:38px;color:#333;font-weight:bold;font-family:'Roboto'}
#section3 .wrapper .tit .s_tit{margin-top:15px;font-size:16px;color:#888;line-height:25px}
#section3 .new_img_area{width:893px;margin:0 auto;padding-top:320px}

#section3 .line_area {position:absolute;z-index:-1;overflow:hidden;width:100%;height:100vh}
#section3 .line_area > div{float:left;width:16.6%;height:100vh;border-right: 1px solid #efefef;background:#fff}